---
fixtures:
  repositories:
    augeasproviders_core:
      repo: https://github.com/simp/augeasproviders_core
      ref: 2.1.4
    augeasproviders_sysctl:
      repo: https://github.com/simp/augeasproviders_sysctl
      ref: 2.2.0
    docker:
      repo: https://github.com/simp/puppetlabs-docker
      ref: 1.0.5
    iptables:
      repo: https://github.com/simp/pupmod-simp-iptables
      ref: 6.1.1
    simplib:
      repo: https://github.com/simp/pupmod-simp-simplib
      ref: 3.8.0
    stdlib:
      repo: https://github.com/simp/puppetlabs-stdlib
      ref: 4.19.0
